/* My site CSS 
   By Ramon Pinho
   Style 1: Dark with high color contrast.   
   Oct 2017
*/

html {
    padding: 20px;
}

body {
    font-family: "Courier New";
    font-size: medium;
    color: white;
    background-color: black;    
}

footer {
    display: block;    
    bottom: 0px;    
    width: 96%;
    border: 0px none;
    background-color: #343424;
    border-top: 2px solid #27271c;    
    padding-top:4px;
    padding-bottom:4px;  
    position:fixed;
}

    footer span {
     margin-left:1vw;   
    }

header {
    display: block;    
    top: 0px;    
    width: 100%;
    background-color: black;
    padding-bottom: 4px;    
    border-bottom: 2px solid blue;
}
    header img, header h1 {
        display: inline-block;
    }

.container {    
    display: block;
    width: 100%;
    margin:auto;    
    padding-top: 10px;
    padding-bottom: 30px;
}

.container-body {
    display: block;
    width: 100%;
    margin:auto;
    overflow: auto;
}

.container section {
    background-color: #1a1a1a;
}

.results {
    background-color: #3a3a3a;
    border: 1px solid #2a2a2a;
    color: #afafcf;
    margin-top:20px;
    padding:2px;    
}

.clickable-box, .menuItem a {
    display: inline-block;
    padding: 10px 5px;
    border: 1px solid white;    
}

    .clickable-box:hover {
        cursor: pointer;
        background-color:white;
        color:black;
    }

.socialNetworksDiv{
    position:absolute;
    right:0.75vw;
    top:40px;
    }

    /* And looks like a button */
    .menuItem a {        
        margin: 2px;
        cursor:pointer;
        text-decoration:none;
        background-color:#2a2a2a;
        color:#afafcf;
      }
  
      .menuItem a:hover{
        background-color:#d5d5d5;
        color:#3a3a3a;
        border-color:#afafcf;
      }

    .menuItem span{
        display: inline-block;
        padding: 15px 10px;
        border: 1px solid #3a3a3a;
        font-size: large;
        font-weight: bold;
    }

    .flagsDiv {
        position: absolute;
        right: 2vw;
        top: 5px;        
    }

    .flagsDiv span {
        display: inline-block;
        padding: 10px 5px;
    }

    .flagsDiv form {
        display: inline-block;
    }

    .specialField {
        color: #80ff80;
    }